<!doctype html>
<html lang="en">
<head>
    <title>Code coverage report for constants/actionTypes.js</title>
    <meta charset="utf-8" />
    <link rel="stylesheet" href="../prettify.css" />
    <link rel="stylesheet" href="../base.css" />
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <style type='text/css'>
        .coverage-summary .sorter {
            background-image: url(../sort-arrow-sprite.png);
        }
    </style>
</head>
<body>
<div class='wrapper'>
  <div class='pad1'>
    <h1>
      <a href="../index.html">All files</a> / <a href="index.html">constants</a> actionTypes.js
    </h1>
    <div class='clearfix'>
      <div class='fl pad1y space-right2'>
        <span class="strong">100% </span>
        <span class="quiet">Statements</span>
        <span class='fraction'>1/1</span>
      </div>
      <div class='fl pad1y space-right2'>
        <span class="strong">100% </span>
        <span class="quiet">Branches</span>
        <span class='fraction'>0/0</span>
      </div>
      <div class='fl pad1y space-right2'>
        <span class="strong">100% </span>
        <span class="quiet">Functions</span>
        <span class='fraction'>0/0</span>
      </div>
      <div class='fl pad1y space-right2'>
        <span class="strong">100% </span>
        <span class="quiet">Lines</span>
        <span class='fraction'>1/1</span>
      </div>
    </div>
    <p class="quiet">
      Press <em>n</em> or <em>j</em> to go to the next uncovered block, <em>b</em>, <em>p</em> or <em>k</em> for the previous block.
    </p>
  </div>
  <div class='status-line high'></div>
<pre><table class="coverage">
<tr><td class="line-count quiet"><a name='L1'></a><a href='#L1'>1</a>
<a name='L2'></a><a href='#L2'>2</a>
<a name='L3'></a><a href='#L3'>3</a>
<a name='L4'></a><a href='#L4'>4</a>
<a name='L5'></a><a href='#L5'>5</a>
<a name='L6'></a><a href='#L6'>6</a>
<a name='L7'></a><a href='#L7'>7</a>
<a name='L8'></a><a href='#L8'>8</a>
<a name='L9'></a><a href='#L9'>9</a>
<a name='L10'></a><a href='#L10'>10</a>
<a name='L11'></a><a href='#L11'>11</a>
<a name='L12'></a><a href='#L12'>12</a>
<a name='L13'></a><a href='#L13'>13</a>
<a name='L14'></a><a href='#L14'>14</a>
<a name='L15'></a><a href='#L15'>15</a>
<a name='L16'></a><a href='#L16'>16</a>
<a name='L17'></a><a href='#L17'>17</a>
<a name='L18'></a><a href='#L18'>18</a>
<a name='L19'></a><a href='#L19'>19</a>
<a name='L20'></a><a href='#L20'>20</a>
<a name='L21'></a><a href='#L21'>21</a>
<a name='L22'></a><a href='#L22'>22</a>
<a name='L23'></a><a href='#L23'>23</a>
<a name='L24'></a><a href='#L24'>24</a>
<a name='L25'></a><a href='#L25'>25</a>
<a name='L26'></a><a href='#L26'>26</a>
<a name='L27'></a><a href='#L27'>27</a>
<a name='L28'></a><a href='#L28'>28</a>
<a name='L29'></a><a href='#L29'>29</a>
<a name='L30'></a><a href='#L30'>30</a>
<a name='L31'></a><a href='#L31'>31</a>
<a name='L32'></a><a href='#L32'>32</a>
<a name='L33'></a><a href='#L33'>33</a>
<a name='L34'></a><a href='#L34'>34</a>
<a name='L35'></a><a href='#L35'>35</a>
<a name='L36'></a><a href='#L36'>36</a>
<a name='L37'></a><a href='#L37'>37</a>
<a name='L38'></a><a href='#L38'>38</a>
<a name='L39'></a><a href='#L39'>39</a>
<a name='L40'></a><a href='#L40'>40</a>
<a name='L41'></a><a href='#L41'>41</a>
<a name='L42'></a><a href='#L42'>42</a>
<a name='L43'></a><a href='#L43'>43</a>
<a name='L44'></a><a href='#L44'>44</a></td><td class="line-coverage quiet"><span class="cline-any cline-yes">1x</span>
<span class="cline-any cline-neutral">&nbsp;</span>
<span class="cline-any cline-neutral">&nbsp;</span>
<span class="cline-any cline-neutral">&nbsp;</span>
<span class="cline-any cline-neutral">&nbsp;</span>
<span class="cline-any cline-neutral">&nbsp;</span>
<span class="cline-any cline-neutral">&nbsp;</span>
<span class="cline-any cline-neutral">&nbsp;</span>
<span class="cline-any cline-neutral">&nbsp;</span>
<span class="cline-any cline-neutral">&nbsp;</span>
<span class="cline-any cline-neutral">&nbsp;</span>
<span class="cline-any cline-neutral">&nbsp;</span>
<span class="cline-any cline-neutral">&nbsp;</span>
<span class="cline-any cline-neutral">&nbsp;</span>
<span class="cline-any cline-neutral">&nbsp;</span>
<span class="cline-any cline-neutral">&nbsp;</span>
<span class="cline-any cline-neutral">&nbsp;</span>
<span class="cline-any cline-neutral">&nbsp;</span>
<span class="cline-any cline-neutral">&nbsp;</span>
<span class="cline-any cline-neutral">&nbsp;</span>
<span class="cline-any cline-neutral">&nbsp;</span>
<span class="cline-any cline-neutral">&nbsp;</span>
<span class="cline-any cline-neutral">&nbsp;</span>
<span class="cline-any cline-neutral">&nbsp;</span>
<span class="cline-any cline-neutral">&nbsp;</span>
<span class="cline-any cline-neutral">&nbsp;</span>
<span class="cline-any cline-neutral">&nbsp;</span>
<span class="cline-any cline-neutral">&nbsp;</span>
<span class="cline-any cline-neutral">&nbsp;</span>
<span class="cline-any cline-neutral">&nbsp;</span>
<span class="cline-any cline-neutral">&nbsp;</span>
<span class="cline-any cline-neutral">&nbsp;</span>
<span class="cline-any cline-neutral">&nbsp;</span>
<span class="cline-any cline-neutral">&nbsp;</span>
<span class="cline-any cline-neutral">&nbsp;</span>
<span class="cline-any cline-neutral">&nbsp;</span>
<span class="cline-any cline-neutral">&nbsp;</span>
<span class="cline-any cline-neutral">&nbsp;</span>
<span class="cline-any cline-neutral">&nbsp;</span>
<span class="cline-any cline-neutral">&nbsp;</span>
<span class="cline-any cline-neutral">&nbsp;</span>
<span class="cline-any cline-neutral">&nbsp;</span>
<span class="cline-any cline-neutral">&nbsp;</span>
<span class="cline-any cline-neutral">&nbsp;</span></td><td class="text"><pre class="prettyprint lang-js">export default Object.defineProperties({}, {
    CHANGE_LOGIN_DATA_STORE: { value: 'change_login_data_store', writable: false },
    SET_ERROR: { value: 'set_error', writable: false },
    SET_ERROR_STORE: { value: 'set_error_store', writable: false },
    SET_USER_PERMISSIONS: { value: 'set_user_permissions', writable: false },
    SET_USER_PERMISSIONS_STORE: { value: 'set_user_permissions_store', writable: false },
    SET_CURRENT_UUID: { value: 'set_current_uuid', writable: false },
    SET_CURRENT_UUID_STORE: { value: 'set_current_uuid_store', writable: false },
    CHANGE_AUTH_STATE: { value: 'change_auth_state', writable: false },
    CHANGE_AUTH_STATE_STORE: { value: 'change_auth_state_store', writable: false },
    CHANGE_LIST_OF_PERSONS: { value: 'change_list_of_persons', writable: false },
    CHANGE_LIST_OF_PERSONS_STORE: { value: 'change_list_of_persons_store', writable: false },
    CHANGE_CURRENT_VERSION: { value: 'change_current_version', writable: false },
    CHANGE_CURRENT_VERSION_STORE: { value: 'change_current_version_store', writable: false },
    LOGOUT: { value: 'logout', writable: false },
    CHANGE_SELECTED_TAB: { value: 'change_selected_tab', writable: false },
    CHANGE_SELECTED_TAB_STORE: { value: 'change_selected_tab_store', writable: false },
    CHANGE_LOGS: { value: 'change_logs', writable: false },
    CHANGE_LOGS_STORE: { value: 'change_logs_store', writable: false },
    SET_PERSON_DATA: { value: 'set_person_data', writable: false },
    SET_PERSON_DATA_STORE: { value: 'set_person_data_store', writable: false },
    SET_CURRENT_ID_STORE: { value: 'set_current_id', writable: false },
    SET_SELECT_EDIT_STORE: { value: 'set_select_edit_store', writable: false },
    CHANGE_PERSON_DATA_STORE: { value: 'change_person_data_store', writable: false },
    SAVE_CHANGE_EDIT_FORM_SAGA: { value: 'save_change_edit_form_saga', writable: false },
    MERGE_CHANGE_EDIT_FORM_SAGA: { value: 'merge_change_edit_form_saga', writable: false },
    CHANGE_MODAL_STATUS: { value: 'change_modal_status', writable: false },
    CHANGE_MODAL_STATUS_STORE: { value: 'change_modal_status_store', writable: false },
    SET_OF_CURRENT_KEY: { value: 'set_of_current_key', writable: false },
    SET_OF_CURRENT_KEY_STORE: { value: 'set_of_current_key_store', writable: false },
    SET_OF_ID: { value: 'set_of_id', writable: false },
    SET_OF_ID_STORE: { value: 'set_of_id_store', writable: false },
    INPUT_ADD_CHANGE: { value: 'input_add_change', writable: false },
    INPUT_EDIT_CHANGE: { value: 'input_edit_change', writable: false },
    ADD_NEW_KEY: { value: 'add_new_key', writable: false },
    ADD_NEW_KEY_ALL: { value: 'add_new_key_all', writable: false },
    ADD_CHANGE_KEY: { value: 'add_change_key', writable: false },
    CHANGE_KEY_CURRENT: { value: 'change_key_current', writable: false },
    CHANGE_KEY_ALL: { value: 'change_key_all', writable: false },
    ADD_DELETE_KEY: { value: 'add_delete_key', writable: false },
    DELETE_KEY_CURRENT: { value: 'delete_key_current', writable: false },
    DELETE_KEY_ALL: { value: 'delete_key_all', writable: false },
});
&nbsp;</pre></td></tr>
</table></pre>
<div class='push'></div><!-- for sticky footer -->
</div><!-- /wrapper -->
<div class='footer quiet pad2 space-top1 center small'>
  Code coverage
  generated by <a href="https://istanbul.js.org/" target="_blank">istanbul</a> at Mon Feb 03 2020 13:52:28 GMT+0200 (Eastern European Standard Time)
</div>
</div>
<script src="../prettify.js"></script>
<script>
window.onload = function () {
        if (typeof prettyPrint === 'function') {
            prettyPrint();
        }
};
</script>
<script src="../sorter.js"></script>
<script src="../block-navigation.js"></script>
</body>
</html>
